{YA LAMA PLAYA FROM DISK, NO LOADA INTO MEM , BIG LAMA HA HA cOOL
 this is good short exam how use my fliplaya unit  }
program fli_pokus;
uses crt,fliplaya,mygraph;

procedure stopthis;
begin
 deinit;
 halt(0);
end;

var i:integer;
begin
readheader_init('kameruj.fli');
for i:=1 to 9 do
 begin
  if port[$60]=1 then stopthis;
  anyframes(1,10);
 end;
anyframes(1,30);
delay(2000);
fadeout(20);
deinit;
end.